Please compile libkdcraw and libraw 0.17Alpha

Asked by vinibali on 2014-09-09

Hi.
I just wanted to use my Android phone for capturing and post-processing raw images made by MTK-chipset powered phone.
So first, i reported a bug to KDE: https://bugs.kde.org/show_bug.cgi?id=338631.
Than contacted with libraw developer, the libraw 0.17Alpha support MTK-chipset phones as "Android".
Compiled and installed my own 0.17Alpha build, but the digikam still shows, theres 0.16 installled, so i contacted with libraw dev again, who said, libkdcraw should be recompiled again for proper operation and version recognize.
So please help to recompile the libkdcraw package.
Thanks

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libkdcraw Edit question
Assignee:
No assignee Edit question
Last query:
2014-09-09
Last reply:
2014-09-09

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask vinibali for more information if necessary.

To post a message you must log in.